/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'David';
	color           : #000000;
	}
span#e14            { /* sigginshorseco2001009.jp... */
	background      : transparent url(sigginshorseco2001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1012.50pt;
	height          : 750.00pt;
	}
span#e13            { /* sigginshorseco2001008.jp... */
	background      : transparent url(sigginshorseco2001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :   4.50pt;
	width           : 938.25pt;
	height          : 703.50pt;
	}
span#e12            { /* sigginshorseco2001007.jp... */
	background      : transparent url(sigginshorseco2001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  88.50pt;
	width           :  96.75pt;
	height          : 108.00pt;
	}
span#e11            { /* sigginshorseco2001006.gi... */
	background      : transparent url(sigginshorseco2001006.gif) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :   0.00pt;
	width           : 266.25pt;
	height          : 267.00pt;
	}
span#e10            { /* sigginshorseco2001005.jp... */
	background      : transparent url(sigginshorseco2001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 331.50pt;
	top             : 140.25pt;
	width           : 345.75pt;
	height          : 102.75pt;
	}
span#e9             { /* sigginshorseco2001004.jp... */
	background      : transparent url(sigginshorseco2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :  27.75pt;
	width           : 260.25pt;
	height          :  87.75pt;
	}
img#e8              { /* sigginshorseco2001003.gi... */
	position        : absolute;
	left            :  86.25pt;
	top             :  59.25pt;
	width           : 147.75pt;
	height          :  97.50pt;
	}
div#e7              { /* <DIV>Sponsored By</DIV> */
	position        : absolute;
	left            :  68.25pt;
	top             :  45.75pt;
	width           : 104.25pt;
	height          :  24.00pt;
	}
span#e6             { /* sigginshorseco2001002.gi... */
	background      : transparent url(sigginshorseco2001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 528.75pt;
	width           : 386.25pt;
	height          : 221.25pt;
	}
div#e5              { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 339.75pt;
	top             : 699.00pt;
	width           : 206.25pt;
	height          :  18.75pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 343.50pt;
	top             : 269.25pt;
	width           : 320.25pt;
	height          : 132.75pt;
	}
div#e3              { /* <DIV>Ruidoso Downs, NM</... */
	position        : absolute;
	left            : 627.75pt;
	top             : 215.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e2              { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            : 784.50pt;
	top             : 282.75pt;
	width           : 196.50pt;
	height          :  19.50pt;
	}
img#e1              { /* sigginshorseco2001001.jp... */
	position        : absolute;
	left            : 391.50pt;
	top             : 411.75pt;
	width           : 237.00pt;
	height          :  68.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
